.profile {
	margin: 20px 10px 0 0;
	overflow: hidden;
}

.profile h4 {
	margin-top: 0 !important;
}

.profile label {
	font-weight: bold;
	margin-right: 3px;
}

.profile .photo {
	float: left;
	margin-right: 20px;
}

.profile .description {
	float: left;
	width: 270px;
}

.profile q {
	color: #555555;
	font-family: Georgia,Times New Roman;
	font-style: italic;
}

.menucontainer .connect a {
    display: block;
    margin: 10px 0;
}


/*----------------------------------------------
  department footer
  --------------------------------------------*/

#page-footer {
	padding: 15px 0 15px 20px;
	background: #F1E9C9;
	clear: both;
}
#page-footer p {font-size: .7em; color: #555;}


/*----------------------------------------------
  calendar
  --------------------------------------------*/

div.calendar-date {float:left; clear:left; background-color:#E3DAC4; border-radius:5px; color:#444; font-weight:bold; margin-right:10px; font-size:11px; width:40px; text-align:center;}
div.calendar-date span {font-weight: normal; vertical-align: middle; font-size: 20px;}
p.calendar-desc {float:left; width:350px;}
